local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}

local orange = rgb(0,1,1.7)
local blue = rgb(1,1,1)
local red = rgb(1,0,0)
local white = rgb(1,1,1)

function update(dt)
    display.text({ text =  string.format("%.0f", car.waterTemperature), pos = vec2(241, 775), letter = vec2(20,25), font = 'mg', color = white, alignment =0.5, width = 251, spacing = 0})
    display.text({ text = string.format("%.0f", car.distanceDrivenSessionKm), pos = vec2(255, 843), letter = vec2(18, 18), font = 'mg', color = white, alignment =1, width = 1, spacing = -3 })
    display.text({ text = string.format("%.0f", car.distanceDrivenTotalKm), pos = vec2(253, 869), letter = vec2(18, 18), font = 'mg', color = white, alignment =1, width = 1, spacing = -1 })
   end



  
   